System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

 
SOLVED
Go to solution
N_M
Occasional Advisor

Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

I have to install Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703).

Where can I download it from?

Unable to find any information related to it. Any help is appreciated.
11 REPLIES
Andrey Chipalyuk
Frequent Advisor

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

Have you anything reasons to install patch bundle of 2007!?
You can install Jun '09 (11.23 Support Pack).
Jun '09 (11.23 Support Pack) contains the Hardware Enablement Patches for HP-UX 11i v2, December 2007 (B.11.23.0712.070).
SoorajCleris
Honored Contributor

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

Hi Naveen,

The path is

ftp://ftp.itrc.hp.com/patch_bundles/hp-ux/QUALITYPACK/

Regards,
Sooraj
"UNIX is basically a simple operating system, but you have to be a genius to understand the simplicity" - Dennis Ritchie
Lijeesh N G_1
Respected Contributor

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

Hi,

The path is ftp://ftp.itrc.hp.com/patch_bundles/hp-ux/QUALITYPACK/ where we can see and download all Quality pack's.

I want to ask you one thing,why do you want to install such an old QPK?

Reagrds,
LIJEESH N G
SoorajCleris
Honored Contributor

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

Hi Naveen,

One thing I forgot to ask is

"I have to install Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)"

Why at all you want such an old bundle?

It is always recommended latest QPK. If you are thinking latest is not comfortable go for
QPK1123(B.11.23.0812.076) Quality Pack Depot for 11i v2, December 2008.

If youa re looking for some specific patches which is in that perticular QPK, you can always download that pat h and install.

Regards,
Sooraj
"UNIX is basically a simple operating system, but you have to be a genius to understand the simplicity" - Dennis Ritchie
N_M
Occasional Advisor

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

Thanks for the info provided.

One of our application needs Mar 07 patch bundle. So, if install jun09 QPK, then it should include Mar07 patch bundle as well..I hope.

Thanks everyone.
James R. Ferguson
Acclaimed Contributor

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

Hi:

> One of our application needs Mar 07 patch bundle. So, if install jun09 QPK, then it should include Mar07 patch bundle as well..I hope.

The standard patch bundles are cumulative, so you are better served by using the June 2009 QPK. Not only may you get patches that didn't exist before, but you will likely get superseded ones, too.

Disregard what an application installation script complains that it can't find a bundle dated earlier than the one you install. That's just poor code.

Regards!

...JRF...
Steven E. Protter
Exalted Contributor

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

Shalom,

Best bet if possible is to enter http://itrc.hp.com patch database and select the QPK you desire.

Application vendors often say March 2007 Patch bundle is required.

What they and may admins do not understand is that the current QPK includes the March 2007.

I've seen Oracle install programs cough up fur balls on this, but the install script can be modified to get around this.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Lijeesh N G_1
Respected Contributor

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

Hi,

Always the new QPK will contains all patches of previous release of QPK if there is no successor patch(New patches in the same family) for those patches,if it is there it will include those new patches.It will not include old patch bundle.

Again new QPK will contain additional patches than old QPK.

So,it is better to install new QPK after confirming with Application team,because
I have seen some oracle appliaction required the specified bundle wrapper.


Regards,
LIJEESH N G
SoorajCleris
Honored Contributor
Solution

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

Hi Naveen,

Here with attached the patch comparison list b/w both QPK. you can have what and all the patches are superseeded, what and all are same , and what and all new.

There will not be any patches which is in OLD one which is not in new one!

Enjoy!!!

Regards
Sooraj
"UNIX is basically a simple operating system, but you have to be a genius to understand the simplicity" - Dennis Ritchie
N_M
Occasional Advisor

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

Thanks All for the time taken to reply. It answers my query.

Sooraj, The attachment helps a lot.

One more question..

How much space will it require in which file-systems like /var /usr etc.
James R. Ferguson
Acclaimed Contributor

Re: Mar '07 Patch Bundle for HP-UX 11iv2 (B.11.23.0703)

HI:

> How much space will it require in which file-systems like /var /usr etc.

That will depend partly on what patches you have already installed on your server. You can do a "preview" ('-p') installation with 'swinstall' or run an interactive ('-i') one to determine your space utilization. If you lack sufficient space, 'swinstall' will not move from the analysis to the execution phase.

I would do a 'cleanup -c 1' before you begin. This removes rollback patch images from '/var/adm/sw' that have been superseded at least once. Never manage '/var/adm/sw' manually as corruption of its contents will lead to an un-patchable server.

Regards!

...JRF...